AA:clr p1.0
   mov r0,#10h
call DELY
call DELY
NOP
setb p1.0
call DELY
call DELY
SJMP AA
DELY:  MOV R5,#02H    ;ΡΣΚ±
  DELY1: MOV R7,#00H
  DELY2: DJNZ R7,DELY2
         DJNZ R6,DELY2
		 djnz r5,DELY2
          RET
	   END
